/* ----- style.css - foglio di stile per Cestisti fino al Midollo versione mobile ----- */

/* ----- reset ----- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td,*{
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img{
	border:0;
}
address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var{
	font:inherit;
}
del,ins{
	text-decoration:none;
}
li{
	list-style:none;
}
caption,th{
	text-align:left;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
}
q:before,q:after{
	content:'';
}
abbr,acronym{
	border:0;
	font-variant:normal;
}
sup,sub{
	vertical-align:baseline;
}
legend{
	color:#000000;
}
/* ----- definizione di caratteri non installati ----- */
@font-face{ /* for IE */
	font-family:'QlassikMediumRegular';
src:url(../font/qlassik_tb-webfont.eot);
}
@font-face { /* for non-IE */
	font-family:'QlassikMediumRegular';
	src:url(http://:/) format("No-IE-404"), url(../font/qlassik_tb-webfont.ttf) format("truetype"),
	url('../font/qlassik_tb-webfont.woff') format('woff'), url('../font/qlassik_tb-webfont.ttf') format('truetype'), url('../font/qlassik_tb-webfont.svg#webfontqbhbiqKP') format('svg');
}
@font-face{ /* for IE */
	font-family:'QlassikBoldRegular';
src:url(../font/qlassik-bold-webfont.eot);
}
@font-face{ /* for non-IE */
	font-family:'QlassikBoldRegular';
	src:url(http://:/) format("No-IE-404"), url(../font/qlassik-bold-webfont.ttf) format("truetype"),
	url('../font/qlassik-bold-webfont.woff') format('woff'), url('../font/qlassik-bold-webfont.ttf') format('truetype'), url('../font/qlassik-bold-webfont.svg#webfontYrZDLoAn') format('svg');
}
@font-face {
    font-family: 'CCIconsRegular';
    src: url('../font/cc-icons-webfont.eot');
    src: url('../font/cc-icons-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/cc-icons-webfont.woff') format('woff'),
         url('../font/cc-icons-webfont.ttf') format('truetype'),
         url('../font/cc-icons-webfont.svg#CCIconsRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* ----- additional ----- */
.clear{
	clear:both;
}
a img, img a {
  border: none;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}
img {
  border: none;
  margin: 0;
  vertical-align: bottom; /*hack per firefox */
}
/* ----- Links ----- */
a, a:visited {
  text-decoration: underline;
  color: #000000;
  outline:none;
}
a:hover {
  text-decoration: underline;
  color: #de220c;
}
/* ----- Main Class's ----- */
.header{
	border-bottom:1px solid #ffffff;
	background: -moz-linear-gradient(top, #505050 0%, #141414 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#505050), to(#141414));
	background: -o-gradient(#505050 , #141414);
	/*-moz-border-radius-topleft:0;
	-moz-border-radius-topright:0;
	-moz-border-radius-bottomright:.3em;
	-moz-border-radius-bottomleft:.3em;
	-webkit-border-top-left-radius:0;
	-webkit-border-top-right-radius:0;
	-webkit-border-bottom-left-radius:.3em;
	-webkit-border-bottom-right-radius:.3em;*/
	box-shadow: 0px 0px 5px #333333;
	-moz-box-shadow: 0px 0px 5px #333333;
	-webkit-box-shadow: 0px 0px 5px #333333;
}
.header,
.content,
.footer,
.nav{
	font-family: QlassikMediumRegular, Ubuntu, Arial, Helvetica, sans-serif;
	font-size:1.0em;
}
/* ----- Header ----- */
.logo{
	float:left;
	display:inline-block;
	padding:5px;
	margin-left:5px;
	background:transparent;
}
.link{
	float:right;
	display:block;
	padding:0;
	text-align:center;
	margin:0;
}
.link a{
	display:block;
	width:65px;
	height:24px;
	padding:5px 0 0 0;
	text-align:center;
	-moz-border-radius:.3em;
	-webkit-border-radius:.3em;
	border-radius:.3em;
	margin:12px 5px;
	color:#e6e6e6;
	border:1px solid #666666;
	background: -moz-linear-gradient(top, #505050 0%, #141414 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#505050), to(#141414));
	background: -o-gradient(#505050 , #141414);
}
p.link {
	width:100%;
	height:100%;
}
/* ----- Menu ----- */
.header button{
	font-family:QlassikBoldRegular;
	cursor:pointer;
	float:right;
	padding:5px 15px;
	-moz-border-radius:.3em;
	-webkit-border-radius:.3em;
	border-radius:.3em;
	margin:12px 10px 10px 20px;
	color:#e6e6e6;
	border:1px solid #666666;
	/*background:#333333;*/
	background: -moz-linear-gradient(top, #505050 0%, #141414 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#505050), to(#141414));
	background: -o-gradient(#505050 , #141414);
	outline:none;
}
.header a{
	text-decoration:none;
	color:#e6e6e6;
}
.button {
	cursor:pointer;
	padding:5px 0;
	-moz-border-radius:.3em;
	-webkit-border-radius:.3em;
	border-radius:.3em;
	margin:12px 20px;
	color:#e6e6e6;
	border:1px solid #666666;
	/*background:#333333;*/
	background: -moz-linear-gradient(top, #505050 0%, #141414 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#505050), to(#141414));
	background: -o-gradient(#505050 , #141414);
	outline:none;
}
.button a{
	text-decoration:none;
	color:#ffffff;
}
.nav{
	text-align:center;
	background:#f9f9f9;
}
.nav ul{
}
.nav li{
	text-transform:uppercase;
	display:block;
	border-bottom:1px solid #ffffff;
	background: -moz-linear-gradient(top, #505050 0%, #141414 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#505050), to(#141414));
	background: -o-gradient(#505050 , #141414);
}
.nav a{
	text-decoration:none;
	display:block;
	padding:10px;
	color:#ffffff;
}
.nav a:hover{
	background: -moz-linear-gradient(top, #de220c 0%, #960000 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#de220c), to(#960000));
	background: -o-gradient(#de220c , #960000);
	color:#ffffff;
}
/* ----- Content ----- */
a.adjust{
	clear:left;
	margin:10px 0 0 60px;
	padding:5px;
	display:block;
	font-weight:normal;
	background:#e3e3e3;
	color:#333333;
	border:none;
	border-radius:.3em;
	-webkit-border-radius:.3em;
	-moz-border-radius:.3em;
	width:60px;
	text-align:center;
	text-decoration:none;
	/*border:1px solid #e6e6e6;*/
	-moz-box-shadow: 0px 0px 3px #666666;
	-webkit-box-shadow: 0px 0px 3px #666666;
	box-shadow: 0px 0px 3px #666666;
}
a.adjust:hover{
	background:#e3e3e3;
	color:#333333;
	-webkit-transition: all 200ms; /*safari and chrome */
	-moz-transition: all 200ms ease; /* firefox */
	-o-transition: all 200ms ease; /* opera */
	transition: all 200ms ease;
}
.other a{
	clear:left;
	margin:15px auto;
	padding:5px;
	display:block;
	font-weight:normal;
	background:#d6d6d6;
	color:#333333;
	border:none;
	border-radius:.3em;
	-webkit-border-radius:.3em;
	-moz-border-radius:.3em;
	width:100px;
	text-align:center;
	text-decoration:none;
	/*border:1px solid #e6e6e6;*/
	-moz-box-shadow: 0px 0px 3px #333333;
	-webkit-box-shadow: 0px 0px 3px #333333;
	box-shadow: 0px 0px 3px #33333;
}
.other a:hover{
	background:#d6d6d6;
	color:#333333;
}
p.continued{
	margin-top:0;
}
body,
.content {
	background-color:#e3e3e3;
}
.copy p{
	margin:5px 0 10px 0;
	color:#999999;
	text-align:center;
}
.copy p .licence {
	font-family:CCIconsRegular;
}
.copy p .licence a {
	color:#999999;
	text-decoration:none;
}
.copy p .licence a:hover{
	color:#de220c;
}
.data {
	position:absolute;
	font-family:QlassikBoldRegular, Ubuntu, Georgia, "Times New Roman", Times, serif;
	margin:5px 10px 0 0;
	box-shadow: 0px 0px 3px #333333;
	-moz-box-shadow: 0px 0px 3px #333333;
	-webkit-box-shadow: 0px 0px 3px #333333;
	text-align:center;
	-moz-border-radius:.3em;
	-webkit-border-radius:.3em;
	border-radius:.3em;
	width:40px;
	background:#f1f2f3;
}
.mese{
	background:#de220c;
	-moz-border-radius-topleft:.3em;
	-moz-border-radius-topright:.3em;
	-moz-border-radius-bottomright:0;
	-moz-border-radius-bottomleft:0;
	-webkit-border-top-left-radius:.3em;
	-webkit-border-top-right-radius:.3em;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-bottom-right-radius:0;
	border-bottom:1px solid #ffffff;
	padding:2px 0;
	color:#ffffff;
	text-transform:uppercase;
}
.giorno{
	font-size:1.8em;
}
.blog{
	-moz-border-radius:.3em;
	-webkit-border-radius:.3em;
	border-radius:.3em;
	margin: 15px auto;
	width: 90%;
	padding:10px;
	/*border-bottom:2px solid #eeeeee;*/
	background:#ffffff;
	box-shadow: 0px 0px 10px #333333;
	-moz-box-shadow: 0px 0px 10px #333333;
	-webkit-box-shadow: 0px 0px 10px #333333;
	/*overflow:hidden;*/
}
.blog-content-title{
	width:100%;
	font-family:QlassikBoldRegular, Ubuntu, Georgia, "Times New Roman", Times, serif;
	font-size:1.2em;
	color:#000000;
	border-bottom:1px solid #000000;
	text-align:left;
}
.blog h2{
	-moz-border-radius:.3em;
	-webkit-border-radius:.3em;
	border-radius:.3em;
	background:#de220c;
	width:100%;
	font-family:QlassikBoldRegular, Ubuntu, Georgia, "Times New Roman", Times, serif;
	font-size:1.2em;
	color:#ffffff;
	text-align:center;
	margin:0 0 20px 0;
	padding: 5px 0;
}
.blog h2 a{
	color:#ffffff;
}
.blog-img{
	float: left;
	margin:0 10px 5px 0;
	padding:2px;
	border:1px solid #000;
}
.blog-content{
	margin:0 0 0 50px;
	/*margin:5px 0px 0px 40px;*/
	color:#666666;
	padding:0 10px;
	border-left:1px solid #333333;
}
.blog-content h3{
	padding:5px 0;
}
.blog-content code{
	overflow:hidden;
	font-family: "Courier New", Courier, monospace; 
	display:block;
	margin:10px;
	padding:10px;
	-moz-border-radius:0.5em;
	-webkit-border-radius:0.5em;
	border-radius:0.5em;
}
.dark{
	background:#2d2d2d;
	color:#dddddd;
}
.light{
	background:#f9f9f9;
	color:#2d2d2d;
	border:1px solid #dddddd;
}
.blog-content p{
	width:100%;
	padding:5px 0;
}
.blog-content p,
.blog-content ul,
.blog-content ol,
.blog-content code,
.blog-content dl{
	line-height:1.2em;
}
.blog-content dt{
	font-weight:bold;
	text-decoration:underline;
	padding-left:10px;
}
.blog-content dd{
	padding-left:30px;
}
.blog-content ul,
.blog-content ol{
	margin:10px 10px 10px 30px;
}
.blog-content ul{
	list-style:disc;
}
.blog-content blockquote{
	background:url(../images/blockquote-down.png) no-repeat;
	margin:5px 0;
	color:#5d5d5d;
	border-top:1px solid #eeeeee; 
	border-bottom:1px solid #eeeeee; 
}
.blog-content blockquote p{
	background:url(../images/blockquote-up.png) no-repeat bottom right;
	font-style:italic;
	padding:10px 40px;
}
.blog-text {
	margin:0 auto;
	margin-bottom:10px;
	width:95%;
	padding:0;
}
.blog-insert{
	font-style:italic;
	color:#999;
}
/* ----- Footer ----- */
.footer{
	clear:both;
	margin:0 auto;
	padding:10px 0;
	width:100%;
	text-align: center;
	border-top:1px solid #ffffff;
	background: -moz-linear-gradient(top, #505050 0%, #141414 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#505050), to(#141414));
	background: -o-gradient(#505050 , #141414);
	/*-moz-border-radius-topleft:.3em;
	-moz-border-radius-topright:.3em;
	-moz-border-radius-bottomright:0;
	-moz-border-radius-bottomleft:0;
	-webkit-border-top-left-radius:.3em;
	-webkit-border-top-right-radius:.3em;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-bottom-right-radius:0;*/
	box-shadow: 0px 0px 5px #333333;
	-moz-box-shadow: 0px 0px 5px #333333;
	-webkit-box-shadow: 0px 0px 5px #333333;
}
.footer a{
	margin:10px;
}
/*.footer img a{
	display:inline-block;
	margin:0;
	width:auto;
	height:auto;
}*/
.footer p{
	color:#e6e6e6;
	padding:10px;
}
.footer .button {
	font-family:QlassikBoldRegular;
	display:inline-block;
	cursor:pointer;
	padding:5px 0px;
	-moz-border-radius:.3em;
	-webkit-border-radius:.3em;
	border-radius:.3em;
	margin:10px;
	color:#e6e6e6;
	border:1px solid #666666;
	background: -moz-linear-gradient(top, #505050 0%, #141414 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#505050), to(#141414));
	background: -o-gradient(#505050 , #141414);
}
.footer .button a{
	text-decoration:none;
	color:#ffffff;
}
.author a{
	display:inline-block;
	color:#004b7f;
}
.author a:hover{
}
.author{
	font-family:Arial, Helvetica, sans-serif;
	border-top:1px solid #eeeeee;
	text-align:right;
	font-size:12px;
	padding:10px;
}
/* ----- pagination ----- */
.pagination{
	font-size:12px;
	display:block;
	margin:10px 0 10px 10px;
}
.pagination li{
	display:inline-block;
	margin:0 0 0 5px;
}
.pagination a{
	display:block;
	padding:5px 10px;
	color:#ffffff;
	-moz-border-radius:.3em;
	-webkit-border-radius:.3em;
	border-radius:.3em;
	background:#0079ce;
}
.pagination a:hover{
	background:#008ef1;
}
.pagination .current a{
	color:#0079ce;
	background:none;
}
.pagination .current a:hover{
	color:#008ef1;
}
.pagination img{
	display:inline-block;
}
/* ----- newsletter -----*/
.newsletter {
	margin: 10px auto;
	width:auto;
	text-align:center;
}
.newsletter label, .required {
	padding: 0;
}
input#email {
	padding: 2px 5px;
	width: 180px;
	height: 20px;
	vertical-align: center;
	background: #fafafa;
	margin: 15px 0;
	color: #333333;
	border: 1px solid #333333;
	border-radius:.3em;	
	-moz-border-radius:.3em; 
	-webkit-border-radius:.3em;
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
}
input#submit {
	text-align:center;
	width: auto;
	height: auto;
	margin: 20px 0;
	padding: 2px 10px;
	font: 1em 'QlassikBoldRegular';
	color: #333333;
	border:1px solid #e6e6e6;
	-moz-box-shadow: 0px 0px 3px #666666;
	-webkit-box-shadow: 0px 0px 3px #666666;
	box-shadow: 0px 0px 3px #666666;
	background: #e6e6e6;
	/*background: -moz-linear-gradient(top, #f6f6f6 0%, #a6a6a6 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#505050), to(#141414));
	background: -o-gradient(#505050 , #141414);*/
	border-radius:.3em;	
	-moz-border-radius:.3em; 
	-webkit-border-radius:.3em;
}
.newslettername {
	padding: 0 0 0 20px;
}
.newslettermail {
	text-align:center;
	padding: 0;
}
.newsletter-title {
	font-size: 1.1em;
	text-transform: uppercase;
	padding: 0;
	margin: 0 0 10px 0;
	color: #333333;
	text-align: center;
}
.newsletter-text {
	margin: 0;
	padding: 0 5px;
	color: #333333;
	font-size: .9em;
	text-align:center;
}
/* ----- icon per tipo di file ----- */
/* mailto: links */
.download a[href^="mailto:"] {
	background:transparent url(../icon/mail.png) center left no-repeat;
	display:inline-block;
	padding-left:30px;
	line-height:20px;
}
/* pdf links */
.download a[href$='.pdf'] {
	background:transparent url(../icon/pdf.png) center left no-repeat;
	display:inline-block;
	padding-left:30px;
	line-height:20px;
}
/* jpg png links */
.download a[href$='.jpg'], a[href$='.png'] {
	background:transparent url(../icon/dload.png) center left no-repeat;
	display:inline-block;
	padding-left:30px;
	line-height:20px;
}
/* office links */
.download a[href$='.doc'], a[href$='.xls'] {
	background:transparent url(../icon/dload.png) center left no-repeat;
	display:inline-block;
	padding-left:30px;
	line-height:20px;
}
/* external links */
/*.download a[href^='http://'] {
	background:transparent url(../icon/web.png) center left no-repeat;
	display:inline-block;
	padding-left:30px;
	line-height:22px;
}*/
